using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MainMenu : MonoBehaviour
{
    public GameObject mainMenu;
    public GameObject settingsMenu;
    public GameObject credits;
    void Start()
    {
        OpenMainMenu();
    }

    public void OpenSettings(){
        mainMenu.SetActive(false);
        settingsMenu.SetActive(true);
        credits.SetActive(false);
    }

    public void OpenMainMenu(){
        mainMenu.SetActive(true);
        settingsMenu.SetActive(false);
        credits.SetActive(false);
    }
    public void OpenCredits(){
        mainMenu.SetActive(false);
        settingsMenu.SetActive(false);
        credits.SetActive(true);
    }
    public void ExitGame(){
        Application.Quit();
    }
}
